[LANSTR]
STR_HARDwARE_OPT=Սարքաշարի տեղեկություն
STR_VR_SUPPORT_OPT=VR Support
STR_ST_EXPORT_FILE_BTN=Արտահանել
;hardware profile
STR_SYS_BOOT_TIME=Նախաբեռնման ժամանակը՝
STR_SYS_MODEL=Մոդելը՝
STR_SYS_INSTALL_DATE=Տեղադրման ժամանակը՝ 
STR_SYS_VERSION=Համակարգը՝

STR_CPU_CLOCK=Հաճախականություն՝
STR_CPU_CACHE=Շտեմ՝
STR_CPU_CORES=Միջուկներ՝

STR_MEMORY_NAME=Հիողություն
STR_MEMORY_VENDOR=Վաճառող՝
STR_MEMORY_SIZE=Չափ՝
STR_MEMORY_TYPE=Տեսակ՝
STR_MEMORY_RELEASE_DATE=Թողարկման ամսաթիվ՝


STR_DISK_NAME=Հիշասարք
STR_DISK_VENDOR=Վաճառող՝
STR_DISK_SIZE=Չափ՝
STR_DISK_CACHE=Շտեմ՝
STR_DISK_POWER_ON_HOUR=Աշխատաժամանակ՝
STR_DISK_POWER_CYCLE_COUNT=Աշխատանքի շրջանի հաշվարկ՝
STR_DISK_TRANSFER_SPEED=Փոխանցման արագություն՝
STR_DISK_INTERFACE_TYPE=Միջերեսի տեսակ՝

STR_CPU_DETAIL_BTN={f 1}CPU՝{/f}
STR_MEMORY_DETAIL_BTN={f 1}Հիշողություն{/f}
STR_DISK_DETAIL_BTN={f 1}Հիշասարք՝{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Հիշողություն{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Հիշասարք{/a}{/f}

STR_CPU_TYPE_LBL=CPU՝
STR_MEMORY_TYPE_LBL=Հիշողություն՝
STR_DISK_TYPE_LBL=Հիշասարք՝
STR_DISPLAY_ADAPTER_TYPE_LBL=Ցուցադրիչի հարմարիչ՝
STR_MAINBOARD_TYPE_LBL=Մայրական հարթակ՝
STR_MONITOR_TYPE_LBL=Մոնիտոր՝

STR_LOADING=Բեռնում...

STR_VR_DEV_0=Միջերեսի տեսակ՝
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=Հիշողություն՝
STR_VR_DEV_3=Հիշասարք՝
STR_VR_DEV_4=Ցուցադրիչի հարմարիչ՝
STR_VR_DEV_5=Մայրական հարթակ՝

;VR 检测
STR_VR_LOADING=VR աջակցություն ստուգում ... 
STR_VR_RESULT_SUCC=Շնորհավորում Ձեր համակարգիչը 100% համատեղելի է VR սարքերի: 
STR_VR_RESULT_FAIL=Ձեր համակարգիչը չէ համատեղելի VR սարքերի: Խնդրում ենք շենացնել այն, եթե անհրաժեշտ է.
STR_VR_RESULT_WARNNING=%s է / չի հայտնաբերվում: Բայց դուրս է, որ բոլոր սարքերը աջակցել VR:
STR_VR_FRESH=վերափորձարկման
